msgid ""
msgstr ""
"Project-Id-Version: ajenti\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-08-04 13:40+0200\n"
"PO-Revision-Date: 2016-04-22 10:22-0400\n"
"Last-Translator: eugenepankov <john.pankov@gmail.com>\n"
"Language-Team: Czech\n"
"Language: cs_CZ\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Generator: crowdin.com\n"
"X-Crowdin-Project: ajenti\n"
"X-Crowdin-Language: cs\n"
"X-Crowdin-File: /2.0/terminal.po\n"

#: plugins/terminal/resources/partial/view.html:15
msgid "Copy terminal content"
msgstr "Kopírovat obsah terminálu"

#: plugins/terminal/resources/partial/view.html:26
msgid "Done"
msgstr "Hotovo"

#: plugins/terminal/resources/partial/widget.config.html:3
msgid "Name"
msgstr "Jméno"

#: plugins/terminal/resources/partial/index.html:29
msgid "Open a new terminal"
msgstr "Otevřít nový terminál"

#: plugins/terminal/resources/partial/widget.html:7
msgid "Run"
msgstr "Spustit"

#: plugins/terminal/resources/partial/index.html:34
msgid "Run a command..."
msgstr "Spustit příkaz..."

#: plugins/terminal/resources/partial/widget.config.html:7
#: plugins/terminal/resources/partial/widget.html:2
#: plugins/terminal/widget.py:8
msgid "Script"
msgstr "Skript"

#: plugins/terminal/resources/partial/widget.config.html:11
msgid "stdin data"
msgstr "data standardního vstupu"

#: plugins/terminal/resources/partial/index.html:1
#: plugins/terminal/resources/js/controllers/index.controller.coffee:2
msgid "Terminals"
msgstr "Terminály"

#: plugins/terminal/resources/partial/index.html:9
msgid "Terminate"
msgstr "Ukončit"

#: plugins/terminal/main.py:16
msgid "Terminal"
msgstr "Terminál"

#: plugins/terminal/main.py:30
msgid "Run arbitrary scripts"
msgstr "Spustit libovolné skripty"

#: plugins/terminal/main.py:35
msgid "Open shell terminals"
msgstr "Otevřené shell terminály"

#: plugins/terminal/resources/js/controllers/widget.controller.coffee:9
msgid "Starting the script"
msgstr "Spouštění skriptu"

#: plugins/terminal/resources/js/controllers/widget.controller.coffee:12
msgid "Script has finished"
msgstr "Skript byl dokončen"

#: plugins/terminal/resources/js/controllers/widget.controller.coffee:14
msgid "Script has failed"
msgstr "Skript se nepodařilo dokončit"

#: plugins/terminal/resources/js/controllers/widget.controller.coffee:16
msgid "Could not launch the script"
msgstr "Nelze spustit skript"

#: plugins/terminal/resources/js/directives/terminal.coffee:170
msgid "Terminal was closed"
msgstr "Terminál byl ukončen"
